/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../../houzez/style.css");
.location-block{
	 height: 280px !important;
}
.header-section-2 .header-right{
	border-left: 1px solid #08c2da !important;
}
.account-dropdown{
	    width: 262px;
}
.header-top-social a{
	color:#ffffff;
}
.advance-search-header .houzez-theme-button, .advanced-search-mobile .houzez-theme-button, .splash-search .btn-secondary, .advanced-search .btn-secondary, .gform_button, .gform_wrapper .button, .gform_wrapper .gform_page_footer .button.gform_next_button{
	    color: #ffffff;
    background-color: #234b7d !important;
    border:none !important;
}
.advanced-search .advance-btn {
    color: #00bcd4 !important;
}
.advanced-search .advance-btn:hover {
    color: #234b7d !important;
}
 .banner-inner:before {
                background-color: #0f2f4e;
                opacity: 0.2 !important;
    }
.label-status {
    background-color: #00bcd4 !important;
}
.label-wrap .label{
	font-size: 14px;
    padding: 7px 10px;
}
/* Your CSS code goes here
-------------------------------------- */

@media (max-width: 767px) {
	
	.banner-module.banner-video { display:none}
	
	 .header-media {     background: url(bg-mobile-gm.jpg) no-repeat;
    background-size: cover;
    min-height: 300px;}
	
}

.btn.btn-default.hidden-xs.hidden-sm{
	color :#fff;
}
.board-panel-menu > li a{
    color: #004272;
}
.banner-sub-title{
	color:#004272!important;
	font-weight:800!important;
}
#auto_complete_ajax ul li .media-body .media-heading:before{content:url(https://www.garde-meuble.com/wp-content/uploads/2019/12/content-pin.png);vertical-align: middle;}

.item-body .property-address:before {
    font-size: 13px;
    content: "";
    line-height: 13px;
    margin: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    /* content: "\f041"; */
    color: #00bcd4;
    padding-right: 10px;
    background: url(https://www.garde-meuble.com/wp-content/uploads/2019/12/content-pin.png) no-repeat 0px 0px;
        background-size: 18px;
    width: 25px;
    height: 20px;
    vertical-align: text-bottom;
}


.single .property-address:before {
	display: inline-block;
    content: "";
    line-height: 13px;
    margin: 0;
    background: url(https://www.garde-meuble.com/wp-content/uploads/2019/12/content-pin.png) no-repeat 0px 0px;  background-size: 9px;
    background-size: 18px;
    width: 25px;
    height: 20px;
    vertical-align: text-bottom; 
}



.page-id-2020 .col-md-8.container-contentbar , .page-id-5138 .col-md-8.container-contentbar, .page-id-5374 .col-md-8.container-contentbar {
    width: 100%;
}


.page-id-5374 .article-detail h2 {
   
    color: #004272;
}

.footer a{
    font-size: 14px!important;
}


body.home .grid-view .item-thumb, .grid-view figure {
    height: 190px;
    max-height: 190px;
    overflow: hidden;
}


body.home .article-detail p {
    font-size: 12px;}
	
	
body.home 	.article-detail ul {
   
    padding-left: 0px;
}


body.home .post-card-description h3.post-card-title {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin: 0 0 10px;
    max-height: 30px;
    display: block;
    overflow: hidden;
}


body.home .agents-block {
 box-shadow: none; 
}


body.home .agents-block:hover {
    z-index: 3;
    box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transform: translate(0, -10px);
    transform: translate(0, -10px);
    border: 1px solid #f1f1f1;
}

body.home .partner-block {
    z-index: 2;
    padding: 15px;
    text-align: center;
    background-color: #fff;
    box-shadow: none;
}


.header-mobile .header-logo img {
    max-height: inherit!important;}

.gm-marker {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
  
    }
/*
.gm-marker:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #00bcd4!important;
}
*/
/*.category-news .post-card-body:before{
    
    display: inline-block;
    content: "";
    line-height: 13px;
    margin: 0;
    background: url(https://www.garde-meuble.com/wp-content/uploads/2019/12/icone2.png) no-repeat 0px 0px;
    background-size: cover;
    width: 188px;
    height: 160px;  
}

.category-news .figure-block{
  display: none
}*/
@media (max-width:767px) {
.footer { padding-left:15px}
.footer .lcp_catlist {
    padding-left: 15px;
}

.header-mobile .mobile-nav {

    width: 20%;
}


.header-mobile .header-user {
    width: 40px;
   
}
.header-mobile .header-logo {
    width: 60%;
    
}
}

.user .btn-default:hover{
	color:#fff!important;
	border:1px solid #ffffff!important;
	background-color:rgba(255,255,255,0.2)!important;
}

.page-id-5374 .wsp-pages-list { list-style:none}
.wsp-pages-list li:before , .wsp-posts-list li:before, .wsp-categories-list li:before{
width:15px; height:15px; border-right:15px;
content: "\f0da";


    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
	
	
	body.home .grid-view .item-thumb, .grid-view figure {
    height: 190px;
    max-height: 190px;
    overflow-x: visible;
    overflow-y: hidden;
}
.item-thumb .label-featured, figure .label-featured, .carousel-module .carousel .item figure .label-featured {
    background-color: #ff8100!important;
    color: #ffffff;
    border-radius: 0;
    left: -7px;
    /* text-shadow: 0px 3px 15px rgba(0, 0, 0, 0.6); */
    font-size: 12px;
    line-height: 12px;
}

.item-thumb .label-featured:before, figure .label-featured:before, .carousel-module .carousel .item figure .label-featured:before {
	content:""; position:absolute; left:0; top:18px;
width: 0;
height: 0;
border-style: solid;
border-width: 8px 0px 0 8px;
border-color: #bd5404 transparent transparent transparent;
}

body.home .grid-view .item-thumb {
 
    overflow: visible;
   
}body.home .grid-view .item-thumb .hover-effect {
    overflow: hidden;
    z-index: 0;
    max-height: 190px;
}


.list-villes ul { list-style:none;}
.list-villes ul li { 
    list-style: none;
    border: 1px solid #e5eaea;
    margin: 5px;
    padding: 5px;
    text-align: center;}
	
.list-villes ul li:hover { 

   background:#004272;
   color:#fff
   }
   	.list-villes ul li:hover a { 

  
   color:#fff
   }


.mystyle{
    border: 5px solid #ff8100 !important;
   	}

.type60 {border:1px solid #00bcd4;
         margin-top: 5px;
        }
.type61 {border:1px solid #004272;
         margin-top: 5px;
     }
.type62 {border:1px solid #bcbcbc;
         margin-top: 5px;
     }

.mystyle1{
    border: 1px solid #ff8100 !important;
    }

.item-body .property-title a {
    color: #00bcd4;
}

.onlydesctop {
    margin-top: 15px;
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
}

.block_description{
    margin-top: -25px;
    margin-right: 25px;
    margin-left: 20px;
}

.add-tab-content .form-group{
        min-height: 75px!important;
}
html{
    overflow-x: hidden;
    
}


@media (max-width: 767px) {
	
	.detail-top-grid #gallery {
   
    background-size: contain, 100%;
}
	
}


body.page-id-7021 #section-body .container { width:100%!important; padding:0px; margin:0px}


body.page-id-7021 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px;
}


@media(max-width: 767px) {
	
	body.page-id-7021 iframe {
    padding-top: 50px;
  
}
	body.page-id-7021 #section-body {
    padding-bottom: 0;
}
	#contentiframe {     background: #b6b6b6;}
}